openSUSE-Education Repo nicht initialisierbar

15/07/2008 - 15:56 von Olaf Meltzer | Report spam
Seit ein paar Tagen wird beim Starten des
Yast-Software-Installer-Moduls regelmàßig beklagt, daß das Repo
http://www.opensuse-education.org/d...o/1.0/11.0 nicht
erreichbar sei.


,-[ Warnung ]
| Fehler bei der Initialisierung des Repositorys.
| 'http://www.opensuse-education.org/d...o/1.0/11.0': Failed
to cache repo (4).
| Folgende Fehler sind aufgetreten:
| -
repo2solv.sh "/var/cache/zypp/raw/http:__www.opensuse-education.org_download_repo_1.0_11.0"

"/var/cache/zypp/solv/http:__www.opensuse-education.org_download_repo_1.0_11.0/solv"


| Bad dependency line: 7304: =Prv: /etc/settings/iTALC
| cat: write error: Broken pipe
| cat: write error: Broken pipe
| cat: write error: Broken pipe
|
| gzip: stdout: Broken pipe
|
| gzip: stdout: Broken pipe
| /usr/bin/repo2solv.sh: line 180: echo: write error: Broken pipe
| cat: write error: Broken pipe
|
`-

In genau dieser Form wird das Repo aber vom Yast-Repository-Modul
angeboten und führt dort beim "Aktualisieren" auch zu keiner
Auffàlligkeit.

Was macht man da?

Gruß -- Olaf Meltzer
 

Lesen sie die antworten

#1 Olaf Meltzer
16/07/2008 - 11:46 | Warnen spam
* ich (Olaf Meltzer) schrieb:

Seit ein paar Tagen wird beim Starten des
Yast-Software-Installer-Moduls regelmàßig beklagt, daß das Repo
http://www.opensuse-education.org/d...o/1.0/11.0 nicht
erreichbar sei.


[...]
Was macht man da?



Man nimmt stattdessen den initialisierbaren Server

http://ftp5.gwdg.de/pub/opensuse/re.../Education:/desktop/openSUSE_11.0/

Gruß -- Olaf Meltzer

Ähnliche fragen